Bug 1396749

Summary: Incompatible version
Product: [Fedora] Fedora Reporter: Bob Hepple <bob.hepple>
Component: gjots2Assignee: Radek Vokal <rvokal>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: leigh123linux, rvokal
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: https://sourceforge.net/projects/gjots2/
Whiteboard:
Fixed In Version: gjots2-3.0.2-3.fc26 gjots2-3.0.2-3.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-02-09 11:27:40 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Bob Hepple 2016-11-19 16:53:34 UTC
Description of problem:
Please update to a more recent version

Version-Release number of selected component (if applicable):
gjots2-0:2.3.15-9.fc24.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Version 3.0.1 is available and is required for gtk3

Version gjots2-0:2.3.15-9.fc24.noarch is only suited to RHEL-6

Comment 1 Fedora End Of Life 2017-07-25 23:57:01 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Bob Hepple 2017-07-27 09:42:41 UTC
gjots2-3.0.1 is available in F25 so closing this now.

Comment 3 Bob Hepple 2017-07-27 09:45:29 UTC
My mistake - fF25 still has gjots2-2.3.15-10.fc25.noarch.rpm

Comment 4 Bob Hepple 2017-08-03 12:30:32 UTC
F26 has version gjots2-2.3.15-11.fc26.noarch which does not even startup!!

$ gjots2
Traceback (most recent call last):
  File "/bin/gjots2", line 129, in <module>
    gui = gjots_gui(prefix, progName, geometry, filename, readonly, debug, purge_password)
  File "/usr/lib/python2.7/site-packages/gjots2/gui.py", line 2731, in __init__
    self._init_icons()
  File "/usr/lib/python2.7/site-packages/gjots2/gui.py", line 2588, in _init_icons
    pixbuf = gtk.gdk.pixbuf_new_from_file(file)
glib.GError: Failed to open file '//share/gjots2/gjots2-new-page.png': No such file or directory

Version 3 is needed - can this please be brought up to date?

Comment 5 leigh scott 2018-01-30 22:46:38 UTC
Fixed in F28

Comment 6 Fedora Update System 2018-01-30 23:45:14 UTC
gjots2-3.0.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5db4995979

Comment 7 Fedora Update System 2018-01-30 23:45:19 UTC
gjots2-3.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-51ced57bb3

Comment 8 Fedora Update System 2018-01-31 18:42:52 UTC
gjots2-3.0.2-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-51ced57bb3

Comment 9 Fedora Update System 2018-01-31 22:45:42 UTC
gjots2-3.0.2-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5db4995979

Comment 10 Fedora Update System 2018-02-09 11:27:40 UTC
gjots2-3.0.2-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-02-09 16:29:40 UTC
gjots2-3.0.2-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.